/*
 Theme Name:   GMN CHILD Theme
 Theme URI:    http://www.globalmarinenet.com
 Description:  GMN Child Theme
 Author:       Breakthrough Design Group Inc.
 Author URI:   http://www.breakthroughdesign.com
 Template:     gmn
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

.onsale {
	background: none repeat scroll 0 0 #fe8a0f;
	border-radius: 40px;
	margin-top: 15px;
	color: #ffffff;
	font-weight: 700;
	padding: 3px 8px;
	position: absolute;
	text-align: center;
}

#menu-item-3617 {
  background: #D46514;
  color: #000;
  font-size: 13px;
  line-height: 25px;
  padding: 5px 0;
  margin: -10px 0 -10px -1px;
  vertical-align: top;
  box-sizing: border-box;
  transition: color 0.2s ease-in;
  text-decoration: none;
  outline: none !important;
}
.hr-short {
    width: 145px;
    margin: 0 auto;
    border-top: 2px solid #0b1d43;
    display: block;
}

.gmnLOcustomDiv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}